Bug 180033

Summary: Request: RPM macro for ruby
Product: [Fedora] Fedora Reporter: Oliver Andrich <oliver.andrich>
Component: redhat-rpm-configAssignee: Jon Masters <jcm>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-01-28 16:42:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Oliver Andrich 2006-02-04 22:10:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
I am currently packaging some ruby modules for fedora, and I would like to have an equaly handy macro as the python guys have. :)

So, I like to request %{__ruby} as it is implemented for python with %{__python}.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. does not apply
2.
3.
  

Additional info:

Comment 1 Christian Iseli 2007-01-22 10:48:58 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Oliver Andrich 2007-01-28 16:42:07 UTC
Sorry, I can't validate and confirm if it applies to current Fedora releases or
not, as I am not using Fedora anymore.